@font-face {
    font-family: 'museo_sans300';
    src: url('../fonts/MuseoSans_300/museosans_300-webfont.eot');
    src: url('../fonts/MuseoSans_300/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MuseoSans_300/museosans_300-webfont.woff') format('woff'),
    url('../fonts/MuseoSans_300/museosans_300-webfont.ttf') format('truetype'),
    url('../fonts/MuseoSans_300/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans700';
    src: url('../fonts/MuseoSans_700/museosans_700-webfont.eot');
    src: url('../fonts/MuseoSans_700/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MuseoSans_700/museosans_700-webfont.woff') format('woff'),
    url('../fonts/MuseoSans_700/museosans_700-webfont.ttf') format('truetype'),
    url('../fonts/MuseoSans_700/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}
body p, body a, body span:not(.fa), body li{
    font-family: 'museo_sans300', sans-serif !important;
}
h1, h2, h3, h4, h5 {
    font-family: "museo_sans700",sans-serif !important;
}
#mid_container_wrapper ul.products{
    margin-left: 0;
}
ul.tabContaier{
    width: 100%;
    background-color: #f85204;
    text-align: center;
}
ul.tabContaier li{
    margin: 0 !important;
    float: none;
}
.menu .current_page_ancestor > a, .menu .current-menu-ancestor > a, .menu .current-menu-item > a, .sm-blue .current-menu-item > a{
color: #fff;
}
.menu > li.current-menu-item > a, .sm-blue> li.current-menu-item > a{
    background-color: #f85204;
    color: #ffffff!important;
}
#crumbs a:hover{
    color: #0093d0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.reviews_tab, .sku_wrapper, .posted_in{
    display: none !important;
}
.tagged_as a{
    padding: 5px 10px;
    background: #f85204;
    color: #fff !important;
    text-transform: capitalize;
    display: inline-block;
}
.product_meta .tagged_as span{
    display: block !important;
    margin-bottom: 15px;
}
.woocommerce-page div.product div.images{
    width: 30%;
}
.woocommerce-page div.product div.summary{
    width: 68%;
}

#header_wrapper .menu_shop_cart_icon{
    position: absolute;
    top: 50%;
    right: 0;
    -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
    transform: translateY(-50%);
}
.mobile_icons{
    float: right;
    margin-top: 1px !important;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mobile-only {
    display:none;
}
.desktop-only {
    display:block;
}
.mobile_toggle_menu i{
    color: #0093d0 !important;
}
.woof_list li {
    display: inline;
    height: 20px;
    display:inline-block;
    font-size: 20px;
    font-family: 'museo_sans400', sans-serif !important;
}
.caro-text {
    font-size: 3.3vw;
    color: #828282;
    font-weight: bold;
    width: 40%;
    line-height: 4.1vw!important;
    position: absolute;
    right: 12%;
    top: 17%;
    font-family: 'museo_sans400', sans-serif !important;
    text-align: right;
}

.caro-button {
    font-size: 29px;
    color: #828282;
    font-weight: bold;
    width: 40%;
    line-height: 4.1vw!important;
    position: absolute;
    right: 12%;
    top: 60%;
    font-family: 'museo_sans300', sans-serif !important;
    background-color: #0093d0;
    width: 200px;
    padding: 0px 40px;
    border-radius: 45px;
    color: white!important;
    cursor:pointer;
    display: block;
    text-align: center;
}

.caro-button:hover {
    color:white;
}

.woof_sid_auto_shortcode.woof {
    background-color:white;
    border:none;
    text-align:center;
}

.woof_sid_auto_shortcode .woof_container {
    width: 100%;
}
.woof_sid_auto_shortcode .woof_container  .woof_radio_term_reset{
    display: none !important;
}
.woof_sid_auto_shortcode .woof_container .iradio_minimal-yellow {
    display:none!important;
}

.woof_radio_label_selected {
    font-weight: bold;
    color: white;
    background-color: #0099cc;
    padding: 0px 20px;
    border-radius: 3px;
}

.woof_submit_search_form_container .button.woof_reset_search_form {
  float: none!important;
  color: #0093d0!important;
  background-color: transparent;
  text-decoration: underline;
  font-size: 16px!important;
  background-color: transparent!important;
}

.product_weight {
  background-color:rgba(204, 204, 204, 0.3);
}

@media only screen and (max-width: 1023px){
    #header_wrapper .menu_shop_cart_icon{
        right: 40px;
    }
}
@media only screen and (max-width: 640px){
    #pg-406-0 > .panel-row-style{
        padding: 30px !important;
    }
}

@media only screen and (max-width: 768px){
    .mobile-only {
        display:block;
    }
    .desktop-only {
        display:none;
    }

    .caro-text {
        margin: 0 auto;
        font-size: 28px;
        color: #828282;
        font-weight: bold;
        width: 80%;
        line-height: 32px!important;
        position: relative;
        font-family: 'museo_sans400', sans-serif !important;
        right: 0;
        top: 0;
        text-align: center;
        margin-top: 10px;
    }

    .caro-button {
        font-size: 24px;
        color: #828282;
        font-weight: bold;
        width: 40%;
        line-height: 4.1vw!important;
        position: relative;
        right: 0%;
        top: 60%;
        font-family: 'museo_sans300', sans-serif !important;
        background-color: #0093d0;
        width: auto;
        padding: 12px 20px;
        border-radius: 45px;
        color: white;
        cursor:pointer;
        display: block;
        margin: 0 auto 20px;
        width: 180px;
        text-align: center;
        color:white!important;

    }
}

#main_slider_slides .owl-carousel, .owl-carousel .owl-stage, .owl-carousel .owl-item, .owl-carousel .owl-item{
    height: auto;
}

#header_wrapper .menu_shop_cart_icon .fa{
    color: #0093d0;
}
#header_wrapper .menu_shop_cart_icon span{
    background-color: #73c167;
}
#header_wrapper .menu_shop_cart_icon span:before{
     border-right-color: #73c167 !important;
}
#contact-form.contact-form-23 textarea {
  font-family:"museo_sans300";
  color:#8b8b8b!important;
}

h3, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height:43px;
}

.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
    margin: 0 auto;
}


/*.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    padding: 9px 0 9px 12px!important;
}*/

input, textarea {
  font-family:"museo_sans300";
  color:#8b8b8b!important;
}

.shop_attributes tbody tr:last-child {
  display:none;
}

.variations #pa_size {
    min-width: 150px;
}

.woocommerce ul.products li.product h3{
    height: 48px;
}

/* Popup Styles */
.fullwidth{
    width:100%;
 }
 
 .two-columns{
    width:50%;
    float: left;
 }
 
 .pum-theme-lightbox .pum-container{
    border: none !important;
    box-shadow: none !important;
    padding: 0px !important;
 }
 
 .subscribe-popup-image{
     background-position: center !important;
     background-repeat: no-repeat !important;
     background-size: cover !important;
     height: 500px;
 }
 
 .subscribe-popup h2{
     text-align: center;
     color: #73C167;
 }
 
 .subscribe-popup .content-area{
     padding:18px;
     font-family: 'museo_sans300', sans-serif !important;
 }
 
 .subscribe-popup .content-area p{
     color: #333333;
     padding-bottom: 10px;
 }
 
 .privacy-content{
     color: #828282 !important;
     font-size: 12px;
 }
 
 .subscribe-popup .popmake-close{
     text-align: center;
     display: block;
 }
 
.close-text{
     color: #FF0000 !important;
}
 
.subscribe-popup #cmApp_thankYouCheck{
     display: none !important;
}
 
.subscribe-popup .cmApp_processingMsg p{
     color: #73c167 !important;
     font-size: 27px !important;
     line-height: 38px !important;
     letter-spacing: 0px !important;
     font-weight: bold !important;
}

.subscribe-popup .cmApp_processingMsg{
      padding: 0px !important;
}
 
.subscribe-popup .cmApp_signupContainer input.cmApp_formSubmitButton{
     background-color: #ffffff !important;
     color: #09c !important;
     border: none !important;
     font-family: 'museo_sans300', sans-serif !important;
     font-size: 16px !important;
     cursor: pointer;
}
 
.subscribe-popup .cmApp_signupContainer{
     width: 100% !important;
     padding: 0px 50px !important;
}
 